@charset "utf-8";
/* CSS Document */
.uvseWidget{
	display:inline-block;
	position:relative;
	font-family:Verdana, Geneva, sans-serif;

}
.uvseWidgetSearchKeyword{
	border: 0 solid;
	font-size: 14px;
	font-weight: bold;
	height: 15px;
	position: absolute;
}
.uvseWidgetSubmit{
	background: transparent;
	border: 0 none;
	position: absolute;
	cursor:pointer;
}

/* ------------------------------------------------------------------------------ */
/* Style for Vector Start */
/* ------------------------------------------------------------------------------ */

/* Style for buy-vector-search-vector-free-vector-225_119 Start */
.buy-vector-search-vector-free-vector-225_119{
	height:119px; 
	width:225px; 
	background-image:url(../../files/images/widgets/vector/buy-vector-search-vector-free-vector-225_119.jpg);
}
.buy-vector-search-vector-free-vector-225_119_SearchKeyword{
	left: 45px;
	top: 69px;
	width: 120px;
}
.buy-vector-search-vector-free-vector-225_119_Submit{
	height: 40px;
	left: 172px;
	top: 65px;
	width: 45px;
}
/* Style for buy-photo-search-photo-free-photo-225_119 End */


/* Style for buy-vector-search-vector-free-vector-280_162 Start */
.buy-vector-search-vector-free-vector-280_162{
	height:162px; 
	width:280px; 
	background-image:url(../../files/images/widgets/vector/buy-vector-search-vector-free-vector-280_162.jpg);
}
.buy-vector-search-vector-free-vector-280_162_SearchKeyword{
	left: 60px;
	top: 104px;
	width: 142px;
}
.buy-vector-search-vector-free-vector-280_162_Submit{
	height: 40px;
	left: 218px;
	top: 102px;
	width: 45px;
}
/* Style for buy-vector-search-vector-free-vector-280_162 End */


/* Style for buy-photo-search-photo-free-photo-600_61 Start */
.buy-vector-search-vector-free-vector-600_61{
	height:61px; 
	width:600px; 
	background-image:url(../../files/images/widgets/vector/buy-vector-search-vector-free-vector-600_61.jpg);
}
.buy-vector-search-vector-free-vector-600_61_SearchKeyword{
	left: 375px;
	top: 21px;
	width: 150px;
}
.buy-vector-search-vector-free-vector-600_61_Submit{
	height: 40px;
	left: 547px;
	top: 10px;
	width: 45px;
}
/* Style for buy-photo-search-photo-free-photo-600_61 End */



/* Style for buy-vector-search-vector-free-vector-600_80 Start */
.buy-vector-search-vector-free-vector-600_80{
	height:80px; 
	width:600px; 
	background-image:url(../../files/images/widgets/vector/buy-vector-search-vector-free-vector-600_80.jpg);
}
.buy-vector-search-vector-free-vector-600_80_SearchKeyword{
	left: 396px;
	top: 34px;
	width: 130px;
}
.buy-vector-search-vector-free-vector-600_80_Submit{
	height: 53px;
	left: 535px;
	top: 15px;
	width: 55px;
}
/* Style for buy-vector-search-vector-free-vector-600_80 End */



/* Style for buy-vector-search-vector-free-vector-900_81 Start */
.buy-vector-search-vector-free-vector-900_81{
	height:81px; 
	width:900px; 
	background-image:url(../../files/images/widgets/vector/buy-vector-search-vector-free-vector-900_81.jpg);
}
.buy-vector-search-vector-free-vector-900_81_SearchKeyword{
	left: 692px;
	top: 34px;
	width: 130px;
}
.buy-vector-search-vector-free-vector-900_81_Submit{
	height: 53px;
	left: 835px;
	top: 15px;
	width: 55px;
}
/* Style for buy-vector-search-vector-free-vector-900_81 End */



/* Style for buy-vector-search-vector-free-vector-900_92 Start */
.buy-vector-search-vector-free-vector-900_92{
	height:92px; 
	width:900px; 
	background-image:url(../../files/images/widgets/vector/buy-vector-search-vector-free-vector-900_92.jpg);
}
.buy-vector-search-vector-free-vector-900_92_SearchKeyword{
    font-size: 28px;
    height: 30px;
    left: 563px;
    top: 28px;
    width: 225px;
}
.buy-vector-search-vector-free-vector-900_92_Submit{
	height: 68px;
	left: 817px;
	top: 12px;
	width: 80px;
}
/* Style for buy-vector-search-vector-free-vector-900_92 End */



/* Style for buy-vector-search-vector-free-vector-900_120 Start */
.buy-vector-search-vector-free-vector-900_120{
	height:120px; 
	width:900px; 
	background-image:url(../../files/images/widgets/vector/buy-vector-search-vector-free-vector-900_120.jpg);
}
.buy-vector-search-vector-free-vector-900_120_SearchKeyword{
	font-size: 28px;
	height: 30px;
	left: 587px;
	top: 48px;
	width: 200px;
}
.buy-vector-search-vector-free-vector-900_120_Submit{
	height: 68px;
	left: 801px;
	top: 28px;
	width: 80px;
}
/* Style for buy-vector-search-vector-free-vector-900_120 End */



/* Style for buy-vector-search-vector-free-vector-header Start */
.buy-vector-search-vector-free-vector-header{
	height:340px; 
	width:900px; 
	background-image:url(../../files/images/widgets/vector/buy-vector-search-vector-free-vector-header.jpg);
}
.buy-vector-search-vector-free-vector-header_SearchKeyword{
	font-size: 28px;
	height: 30px;
	left: 502px;
	top: 243px;
	width: 260px;
}
.buy-vector-search-vector-free-vector-header_Submit{
	height: 112px;
	left: 781px;
	top: 201px;
	width: 113px;
}
/* Style for buy-vector-search-vector-free-vector-header End */



/* Style for search-find-buy-vector Start */
.search-find-buy-vector{
	height:324px; 
	width:900px; 
	background-image:url(../../files/images/widgets/vector/search-find-buy-vector.jpg);
}
/*
.uvseWidgetSearch-find-buy-vectorSlider{
	height: 135px;
	left: 50px;
	position: absolute;
	top: 15px;
	width: 800px;
	overflow:hidden;

}
.uvseWidgetSearch-find-buy-vectorSliderItem{
    float: left;
    height: 100px;
    position: absolute;
    top: 18px;
    width: 100px;;
}

.uvseWidgetSearch-find-buy-photoSliderItem{
    float: left;
    height: 100px;
    position: absolute;
    top: 18px;
    width: 100px;;
}
    */
.search-find-buy-vectorDetails{
    position: absolute;
	top:215px;
	left:370px;
	width:455px;
	height:20px;
	font-size:14px;
}
.uvseWidgetSearch-find-buy-vectorBlog{
	position:absolute;
	top:200px;
	height:100px;
	left:25px;
	width:175px;
	display:inline-block;
}
.uvseWidgetSearch-find-buy-vectorTwitter{
	position:absolute;
	top:250px;
	height:65px;
	left:750px;
	width:65px;
	display:inline-block;
}
.uvseWidgetSearch-find-buy-vectorFacebook{
	position:absolute;
	top:250px;
	height:65px;
	left:820px;
	width:65px;
	display:inline-block;
}
.search-find-buy-vector_SearchKeyword{
	font-size: 28px;
	height: 30px;
	left: 502px;
	top: 243px;
	width: 260px;
}
.search-find-buy-vector_Submit{
	height: 40px;
	left: 228px;
	top: 261px;
	width: 113px;
}
/* Style for search-find-buy-vector End */

/* ------------------------------------------------------------------------------ */
/* Style for Vector End */
/* ------------------------------------------------------------------------------ */




/* ------------------------------------------------------------------------------ */
/* Style for Photo Start */
/* ------------------------------------------------------------------------------ */

/* Style for buy-photo-search-photo-free-photo-225_119 Start */
.buy-photo-search-photo-free-photo-225_119{
	height:119px; 
	width:225px; 
	background-image:url(../../files/images/widgets/photo/buy-photo-search-photo-free-photo-225_119.jpg);
}
.buy-photo-search-photo-free-photo-225_119_SearchKeyword{
	left: 45px;
	top: 69px;
	width: 120px;
}
.buy-photo-search-photo-free-photo-225_119_Submit{
	height: 40px;
	left: 172px;
	top: 65px;
	width: 45px;
}
/* Style for buy-photo-search-photo-free-photo-225_119 End */



/* Style for buy-photo-search-photo-free-photo-600_61 Start */
.buy-photo-search-photo-free-photo-600_61{
	height:61px; 
	width:600px; 
	background-image:url(../../files/images/widgets/photo/buy-photo-search-photo-free-photo-600_61.jpg);
}
.buy-photo-search-photo-free-photo-600_61_SearchKeyword{
	left: 375px;
	top: 21px;
	width: 150px;
}
.buy-photo-search-photo-free-photo-600_61_Submit{
	height: 40px;
	left: 547px;
	top: 10px;
	width: 45px;
}
/* Style for buy-photo-search-photo-free-photo-225_119 End */



/* Style for buy-photo-search-photo-free-photo-600_80 Start */
.buy-photo-search-photo-free-photo-600_80{
	height:80px; 
	width:600px; 
	background-image:url(../../files/images/widgets/photo/buy-photo-search-photo-free-photo-600_80.jpg);
}
.buy-photo-search-photo-free-photo-600_80_SearchKeyword{
	left: 396px;
	top: 34px;
	width: 130px;
}
.buy-photo-search-photo-free-photo-600_80_Submit{
	height: 53px;
	left: 535px;
	top: 15px;
	width: 55px;
}
/* Style for buy-photo-search-photo-free-photo-600_80 End */



/* Style for buy-photo-search-photo-free-photo-900_81 Start */
.buy-photo-search-photo-free-photo-900_81{
	height:81px; 
	width:900px; 
	background-image:url(../../files/images/widgets/photo/buy-photo-search-photo-free-photo-900_81.jpg);
}
.buy-photo-search-photo-free-photo-900_81_SearchKeyword{
	left: 692px;
	top: 34px;
	width: 130px;
}
.buy-photo-search-photo-free-photo-900_81_Submit{
	height: 53px;
	left: 835px;
	top: 15px;
	width: 55px;
}
/* Style for buy-photo-search-photo-free-photo-900_81 End */



/* Style for buy-photo-search-photo-free-photo-900_92 Start */
.buy-photo-search-photo-free-photo-900_92{
	height:92px; 
	width:900px; 
	background-image:url(../../files/images/widgets/photo/buy-photo-search-photo-free-photo-900_92.jpg);
}
.buy-photo-search-photo-free-photo-900_92_SearchKeyword{
    font-size: 28px;
    height: 30px;
    left: 563px;
    top: 28px;
    width: 225px;
}
.buy-photo-search-photo-free-photo-900_92_Submit{
	height: 68px;
	left: 817px;
	top: 12px;
	width: 80px;
}
/* Style for buy-photo-search-photo-free-photo-900_92 End */



/* Style for buy-photo-search-photo-free-photo-900_120 Start */
.buy-photo-search-photo-free-photo-900_120{
	height:120px; 
	width:900px; 
	background-image:url(../../files/images/widgets/photo/buy-photo-search-photo-free-photo-900_120.jpg);
}
.buy-photo-search-photo-free-photo-900_120_SearchKeyword{
	font-size: 28px;
	height: 30px;
	left: 587px;
	top: 48px;
	width: 200px;
}
.buy-photo-search-photo-free-photo-900_120_Submit{
	height: 68px;
	left: 801px;
	top: 28px;
	width: 80px;
}
/* Style for buy-photo-search-photo-free-photo-900_120 End */



/* Style for buy-photo-search-photo-free-photo-header Start */
.buy-photo-search-photo-free-photo-header{
	height:340px; 
	width:900px; 
	background-image:url(../../files/images/widgets/photo/buy-photo-search-photo-free-photo-header.jpg);
}
.buy-photo-search-photo-free-photo-header_SearchKeyword{
	font-size: 28px;
	height: 30px;
	left: 502px;
	top: 243px;
	width: 260px;
}
.buy-photo-search-photo-free-photo-header_Submit{
	height: 112px;
	left: 781px;
	top: 201px;
	width: 113px;
}
/* Style for buy-photo-search-photo-free-photo-header End */










/* Style for search-find-buy-photo Start */
/*
.search-find-buy-photos{
	height:324px; 
	width:900px; 
	background-image:url(../../files/images/widgets/photo/search-find-buy-photo.jpg);
}
.search-find-buy-photo_SearchKeyword{
	font-size: 28px;
	height: 30px;
	left: 502px;
	top: 243px;
	width: 260px;
}
.search-find-buy-photoDetails {
    font-size: 16px;
    height: 20px;
    left: 370px;
    position: absolute;
    top: 215px;
    width: 455px;
}
    */
/*
.uvseWidgetSearch-find-buy-photoSlider{
	height: 135px;
	left: 50px;
	position: absolute;
	top: 15px;
	width: 800px;
	overflow:hidden;
}
    */

/*
.uvseWidgetSearch-find-buy-photoBlog{
	position:absolute;
	top:200px;
	height:100px;
	left:25px;
	width:175px;
	display:inline-block;
}



.uvseWidgetSearch-find-buy-photoTwitter{
	position:absolute;
	top:250px;
	height:65px;
	left:750px;
	width:65px;
	display:inline-block;
}
.uvseWidgetSearch-find-buy-photoFacebook{
	position:absolute;
	top:250px;
	height:65px;
	left:820px;
	width:65px;
	display:inline-block;
}
    
.search-find-buy-photo_Submit{
	height: 40px;
	left: 228px;
	top: 261px;
	width: 113px;
}
    
    */
/* Style for search-find-buy-photo End */


/* ------------------------------------------------------------------------------ */
/* Style for Photo End */
/* ------------------------------------------------------------------------------ */

/*
.buy-vector-search-vector-free-vector-feed{
	height:172px; 
	width:600px; 
	background-image:url(../../files/images/widgets/vector/buy-vector-search-vector-free-vector-feed.jpg);
}
    */
.buy-vector-search-vector-free-vector-feedSlider{
	height: 135px;
	left: 50px;
	position: absolute;
	top: 15px;
	width: 500px;
	overflow:hidden;
}
.buy-vector-search-vector-free-vector-feedDetails {
    font-size: 14px;
    height: 20px;
    left: 0px;
    position: absolute;
    top: 150px;
    width: 525px;
	text-align:right;
}
.buy-vector-search-vector-free-vector-feedSliderItem{
    float: left;
    height: 100px;
    position: absolute;
    top: 18px;
    width: 100px;
}



/* DAVE START */

/* Search Find Buy */
.uvse-widget-search-find-buy{
	height:324px; 
	width:900px; 
}
.uvse-widget-search-find-buy.VECTORS {
	background-image:url(../../files/images/widgets/search-find-buy-vector.jpg);
  
}
.uvse-widget-search-find-buy.PHOTOS {
	background-image:url(../../files/images/widgets/search-find-buy-photo.jpg);
    
}

.product-color-VECTORS {
    color:#fb050e;
}

.product-color-PHOTOS {
     color:#25aae1;
}



.uvse-widget-item-slider{
	height: 135px;
	left: 50px;
	position: absolute;
	top: 15px;
	width: 800px;
	overflow:hidden;
}


.uvse-widget-search-find-buy.uvse-widget-item-slider {
    
    	width: 800px;
}







.uvse-widget-item-slider-item{
    float: left;
    height: 100px;
    position: absolute;
    top: 18px;
    width: 100px;
}
.uvse-widget-search-find-buy-blog{
	position:absolute;
	top:200px;
	height:100px;
	left:25px;
	width:175px;
	display:inline-block;
}



.uvse-widget-search-find-buy-twitter{
	position:absolute;
	top:250px;
	height:65px;
	left:750px;
	width:65px;
	display:inline-block;
}
.uvse-widget-search-find-buy-facebook{
	position:absolute;
	top:250px;
	height:65px;
	left:820px;
	width:65px;
	display:inline-block;
}
  
.uvse-widget-search-find-buy-submit{
	height: 40px;
	left: 228px;
	top: 261px;
	width: 113px;
}
   

.uvse-widget-search-find-buy-details {
    font-size: 15px;
    height: 20px;
    left: 370px;
    position: absolute;
    top: 215px;
    width: 455px;
}

/* Four Items */
.uvse-widget-four-items {
    height: 172px;
    width: 600px;
    background-image: url(../../files/images/widgets/vector/buy-vector-search-vector-free-vector-feed.jpg);
}


.uvse-widget-four-items .uvse-widget-item-slider {
    
    	width: 500px;
}

.uvse-widget-affiliate-link {
    font-weight:bold;
    text-decoration: underline;
}

.uvse-widget-search-link {
    font-weight:bold;
    text-decoration: underline;
}
